DocutainSdk_kotlinVersion=1.7.0
DocutainSdk_minSdkVersion=21
DocutainSdk_targetSdkVersion=34
DocutainSdk_compileSdkVersion=34
DocutainSdk_ndkversion=21.4.7075529
android.useAndroidX=true
android.enableJetifier=true
